Subject: Re:
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Tue, 17 Mar 2020 13:48:39 -0700 (MST)

If there is water damage, it would absolutely be a paid repair. If the customer is declining the repair, we can notate it in the RA and try to have it shipped back to them. 

Please add the note in RA. 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 18 March, 2020 01:51:57 

[email-masked] - Johnny Jackson 

A customer came on chat and wanted to decline paid repair and send the unit back to him as it is. He was escalated and said I will report to BBB. According to the tech notes, it was water damage that also damaged the battery and charger has physical damage as well. But the customer says " Yes. They say I need a battery and a new charger but I never had a problem charging it or maintaining a charge!" So please check what we can do in this case.